body{
background-color: #000;
font-family: 'trebuc', sans-serif;
user-select: none;
}

@font-face {
  font-family:trebuc;
  src: url(trebuc.ttf);
}

@font-face {
  font-family:courier;
  src: url(courier.ttf);
}

.container {
	width: 600px;
	height: 232px;
	position: relative;
	margin-top: -429px;
	margin-left: 608px;
    background-repeat: no-repeat;
    background-position: -152px -14px;
    background-size: cover;
	border-radius:3px;
	color: #fff;
	font-size: 14px;
}

#footer{
clear: both;
padding: 3px;
color: #fff;
filter: saturate(100%);
width: 593px;
height: 39px;
text-align: left;
margin-left: 5px;
margin-top: 243px;
border-radius:3px;
font-size: 11px;
}

#scrolly{
overflow: scroll;
overflow-x: hidden;
overflow-y: auto;
width:409px;
height:403px;
margin-left: -281px;
margin-top: -465px;
text-align: left;
}

/* CUSTOM SCROLLBAR/SELECT */
/* ===== Scrollbar CSS ===== */
  /* Firefox */
  * {
    scrollbar-width: thin;
    scrollbar-color: #343434 #181818;
  }

h1 {
 font-family: 'courier', sans-serif;
 color: #fff;
 text-align: left;
 font-weight: normal;
 font-style: normal;
 font-size: 20px;
 letter-spacing: 1px;
 margin-top: -1px;
 margin-bottom: 7px;
 border-bottom: 2px dotted #fff;
 background-color: none;
}


blockquote {
  font-style: italic; /* Makes the quoted text italic */
  margin: 1em 0; /* Adds vertical margin for spacing */
  padding: 1em 2em; /* Adds padding inside the blockquote */
  border-left: 5px solid #575757; /* Creates a left border for visual emphasis */
  background-color: #1a1a1a; /* Sets a light background color */
  color: #fff; /* Sets text color */
}

a{
text-decoration-style: dotted;
color: #fff;
}

a:hover{
text-decoration: underline overline;
}

input, textarea, option, select {
font: 13px trebuc, serif;
background-color: #232323;
border: 0;
border-bottom: 2px solid #646464;
color: #fff;}

.joinsize input {
width: 254px;}

select {
width: 254px;}

textarea {
height: 50px;
width: 254px;}